/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * Liphatech, for Drupal 6.x
 * AVXcom, avxcom [dot] fr
 * Une Belle Agence, unebelleagence [dot] fr`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}
#wrapper {
	width:907px;
	margin:0 auto;
}
#header-region {
	height:223px;
	background:#0064a3 url(images/header-bg.jpg) top left no-repeat;
	clear:both;
}

/* --- xxx */
#anim_top {
	float:left;
	width:245px;
	height:223px;
}
#logo-floater {
	float:left;
	width:400px;
	height:110px;
	margin-left:85px;
	margin-top:30px;
	color:#fff;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
}
#logo-floater a {
	color:#fff;
	text-decoration:none;
}
#logo-floater img { margin-bottom:10px; }

/* --- Menus */
/* -- Menu langue */
.block-locale { float:right; }
.block-locale ul {
	list-style:none;
	margin:15px 15px 0 0;
	padding:0;
}
.block-locale ul li {
	margin-bottom:10px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
}
.block-locale ul li a {
	display:block;
	color:#fff;
	padding-right:37px;
	text-decoration:none;
}
.block-locale ul li.fr a { background:url(images/flag-francais.gif) right no-repeat; }
.block-locale ul li.en a { background:url(images/flag-english.gif) right no-repeat; }

/* -- Menu principal */
#block-menu-primary-links {
	float:left;
	width:600px;
	margin-left:50px;
	margin-top:15px;
}
#block-menu-primary-links ul.menu {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#block-menu-primary-links ul.menu li {
	list-style-type:none;
	list-style-image:none;
	float:left;
	width:120px;
	height:60px;
	margin:0;
	padding:0;
	background-image:url(images/menu-top-btn.png);
	background-repeat:no-repeat !important;
}
#block-menu-primary-links ul.menu li.active-trail, #block-menu-primary-links ul.menu li:hover { background-image:url(images/menu-top-btn-o.png); }
#block-menu-primary-links ul.menu li a {
	display:inline-block;
	height:31px;
	width:109px;
	padding:8px 1px 1px 1px;
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	vertical-align:bottom;
	color:#fff;
}
#block-menu-primary-links ul.menu li.menu-item-4 a { padding-top:3px; }
#block-menu-primary-links ul.menu li a:hover { }
#block-menu-primary-links ul.menu li.active-trail a { color:#fff; }
#block-menu-primary-links ul.menu li:hover ul { display:block; }
#block-menu-primary-links ul.menu li ul {
	list-style:none !important;
	display:none;
	position:relative;
	padding-top:10px;
	margin-left:15px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	width:120px;
	z-index:990;
}
#block-menu-primary-links ul.menu li ul li {
	float:none;
	width:auto !important;
	height:auto !important;
	background-color:#0064a3;
	background-image:none !important;
	border-right:1px solid #fff;
	clear:both;
}
#block-menu-primary-links ul.menu li ul li:first-child { border-top:1px solid #ccc; }
#block-menu-primary-links ul.menu li ul li:first-child a { border:none; }
#block-menu-primary-links ul.menu li ul li a {
	display:block;
	height:auto !important;
	width:auto !important;
	padding:4px 2px;
	color:#fff !important;
	background-color:#0064a3 !important;
	background-image:none !important;
	border-top:1px solid #0571b3;
}


#block-menu-primary-links ul.menu li ul li a:hover { background-color:#951B81 !important; }
#block-menu-primary-links ul.menu li ul li ul { display:none; }
#block-menu-primary-links ul.menu li:hover ul li ul { display:none; }
/* --- Contenu */
#container {
	min-height:485px;
	background:url(images/container-bg.jpg) top left no-repeat;
	clear:both;
}

#sidebar-left {
	/*float:left;*/
	width:280px;
	padding:60px 0 15px 0;/*padding:60px 15px 15px 10px;*/
}
.sidebar-left {
	min-width:280px;
	padding:0 0 20px 0;
}
#content {
	width:840px;
	padding-right:30px;
	padding-left:30px;
	padding-top:1px;
}

#content tbody { border:0; }
#content h1 {
	margin-top:0;
	padding-left:200px;
	font-family:Times, "Times New Roman", serif;
	font-size:23px;
	font-weight:normal;
	font-style:italic;
}
#content h2 {
	display:table-cell;
	height:16px;
	max-width:800px;
	padding-left:8px;
	font-size:14px;
	background:url(images/gellules/16-blue-left.png) left no-repeat;
	color:#fff;
	text-transform:uppercase;
}
#content h2 span {
	display:block;
	width:inherit;
	max-width:772px;
	padding-right:8px;
	background:url(images/gellules/16-blue.png) right no-repeat;
}
#content h3 {
	display:table-cell;
	height:16px;
	max-width:800px;
	padding-left:8px;
	font-size:14px;
	background:url(images/gellules/16-lightblue-left.png) left no-repeat;
	color:#fff;
	text-transform:uppercase;
}
#content h3 span {
	display:block;
	width:inherit;
	max-width:772px;
	padding-right:8px;
	background:url(images/gellules/16-lightblue.png) right no-repeat;
}

#content a {
	color:#0063a3;
	text-decoration:none;
}
#content a:hover { text-decoration:underline; }
#content .gellule-bleu {
	display:inline-block;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-blue-left.png) left no-repeat;
	text-decoration:none;
}
#content .gellule-bleu span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-blue.png) right no-repeat;
}
#content .gellule-vert {
	display:inline-block;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-green-left.png) left no-repeat;
	text-decoration:none;
}
#content .gellule-vert span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-green.png) right no-repeat;
}
#content .gellule-gris {
	display:inline-block;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-gray-left.png) left no-repeat;
	text-decoration:none;
}
#content .gellule-gris span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-gray.png) right no-repeat;
}
#content .gellule-noir {
	display:inline-block;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-black-left.png) left no-repeat;
	text-decoration:none;
}
#content .gellule-noir span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-black.png) right no-repeat;
}
#content .gellule-rouge {
	display:inline-block;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-red-left.png) left no-repeat;
	text-decoration:none;
}
#content .gellule-rouge span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-red.png) right no-repeat;
}
#content a.suite {
	display:inline-block;
	margin-top:5px;
	color:#0063a3;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding-right:20px;
	background:url(images/puce-suite.gif) right no-repeat;
}
#content a.retour {
	display:inline-block;
	margin-top:5px;
	color:#0063a3;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:20px;
	background:url(images/puce-retour.gif) left no-repeat;
}
#content a.suite:hover { }

/* -- 2 Colonnes */
.colonne-gauche {
	float:left;
	width:280px;
	padding-right:20px;
}
.colonne-droite {
	float:right;
	width:540px;
}
.colonne-droite h1 {
	display:inline-block;
	height:25px;
		max-width:800px;
	margin:inherit !important;
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:20px !important;
	font-style:normal !important;
	text-transform:uppercase;
	line-height:25px !important;
	background-image:url(images/gellules/25-blue-left.png);
	background-position:left;
	background-repeat:no-repeat;
	color:white;
	padding-left:12px !important;
}
.colonne-droite h1 span {
	display:block;
	width:inherit;
	max-width:772px;
	padding-right:12px;
	background-image:url(images/gellules/25-blue.png);
	background-position:right;
	background-repeat:no-repeat;
}
/* -- Pavé */
#content .fiche {
	width:790px;
	margin:0 auto;
}
#content .fiche h1 {
	font-size:18px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	color:#0064a3;
	margin:inherit !important;
	padding-left:0 !important;
	white-space:nowrap;
}
#content .fiche h1.noir { background-image:url(images/gellules/20-black-left.png) !important;  }
#content .fiche h1.noir span { background-image:url(images/gellules/20-black.png) !important; }
#content .fiche h2 {
	padding-left:0;
	font-size:18px;
	font-family:Helvetica, Arial, sans-serif;
	background:none;
	color:gray;
}
#content .fiche h3 {
	display:table-cell;
	height:16px;
	line-height:16px;
	padding-left:8px;
	font-size:14px;
	background-image:url(images/gellules/16-blue-left.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#fff;
	text-transform:uppercase;
}
#content .fiche.fiche_vert h3 { background-image:url(images/gellules/16-green-left.png); }
#content .fiche.fiche_gris h3 { background-image:url(images/gellules/16-gray-left.png); }
#content .fiche h3.noir { background-image:url(images/gellules/16-black-left.png) !important; }
#content .fiche h3.rouge { background-image:url(images/gellules/16-red-left.png) !important; }
#content .fiche h3 span {
	display:block;
	width:inherit;
	padding-right:8px;
	background-image:url(images/gellules/16-blue.png); 
	background-position:right; 
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert h3 span { background-image:url(images/gellules/16-green.png); }
#content .fiche.fiche_gris h3 span { background-image:url(images/gellules/16-gray.png); }
#content .fiche h3.noir span { background-image:url(images/gellules/16-black.png) !important; }
#content .fiche h3.rouge span { background-image:url(images/gellules/16-red.png) !important; }
/* - onglets */
#content .fiche ul.onglets {
	margin:0;
	padding:0;
	list-style:none;
}
#content .fiche ul.onglets li {
	overflow: hidden;
	float:left;
	padding-left:4px;
	margin-right:8px;
	margin-right:2px;
	position:relative;
	background-image:url(images/pave-onglet-o-left.png);
	background-position:left;
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert ul.onglets li { background-image:url(images/pave-onglet-o-left-vert.png); }
#content .fiche.fiche_gris ul.onglets li { background-image:url(images/pave-onglet-o-left-gris.png); }
#content .fiche ul.onglets li a {
	display:block;
	height:20px;
	min-width:50px;
	padding:0 5px 0 0;
	background-image:url(images/pave-onglet-o-right.png);
	background-position:right;
	background-repeat:no-repeat;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	font-size:10px;
	color:#fff;
	font-weight:bold;
}
#content .fiche.fiche_vert ul.onglets li a { background-image:url(images/pave-onglet-o-right-vert.png); }
#content .fiche.fiche_gris ul.onglets li a { background-image:url(images/pave-onglet-o-right-gris.png); }
#content .fiche ul.onglets li.active { 
	background-image:url(images/pave-onglet-left.png);
	background-position:left;
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert ul.onglets li.active { background-image:url(images/pave-onglet-left-vert.png); }
#content .fiche.fiche_gris ul.onglets li.active { background-image:url(images/pave-onglet-left-gris.png); }
#content .fiche ul.onglets li.active a {
	color:#0064a3;
	background-image:url(images/pave-onglet-right.png);
	background-position:right;
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert ul.onglets li.active a { color:#009640; background-image:url(images/pave-onglet-right-vert.png); }
#content .fiche.fiche_gris ul.onglets li.active a { color:#0064a3; background-image:url(images/pave-onglet-right-gris.png); }
/*- bloc */
#content .fiche #content_top_left {
	width:305px;
	height:85px;
	padding:40px 30px 0 30px;
	background-image:url(images/pave-top-left.png);
	background-position:top left;
	background-repeat:no-repeat;
	vertical-align:top;
}
#content .fiche #content_top_left td:last-child { vertical-align:top;  }
#content .fiche.fiche_vert #content_top_left { background-image:url(images/pave-top-left-vert.png); }
#content .fiche.fiche_gris #content_top_left { background-image:url(images/pave-top-left-gris.png); }
#content .fiche #content_bottom_left {
	width:320px;
	padding:0 30px 0 30px;
	background-image:url(images/pave-left.png);
	background-position:left;
	background-repeat:repeat-y;
}
#content .fiche.fiche_vert #content_bottom_left { background-image:url(images/pave-left-vert.png); }
#content .fiche.fiche_gris #content_bottom_left { background-image:url(images/pave-left-gris.png); }
#content .fiche #content_bottom_left ul { padding-left:10px !important; margin-left:auto !important; }

#content .fiche #content_right {
	width:480px; /*360*/
	padding-right:50px;
	padding-top:30px;
	background-image:url(images/pave-top-right.png);
	background-position:top right;
	background-repeat:no-repeat;
}
#content .fiche #content_right ul { padding-left:10px !important; margin-left:15px !important; }
#content .fiche.fiche_vert #content_right { background-image:url(images/pave-top-right-vert.png); }
#content .fiche.fiche_gris #content_right { background-image:url(images/pave-top-right-gris.png); }
#content .fiche #content_bottom {
	width:790px;
	height:30px;
	font-size:10px;
	vertical-align:top;
	background-image:url(images/pave-bottom.png);
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert #content_bottom { background-image:url(images/pave-bottom-vert.png); }
#content .fiche.fiche_gris #content_bottom { background-image:url(images/pave-bottom-gris.png); }
#content .fiche .bloc_bleu, #content .fiche .bloc_jaune { width:360px; }
#content .fiche .bloc_content { padding:0 10px; }
#content .fiche .bloc_content ul { padding:0 15px; }
#content .fiche .telechargements { margin:95px 0 13px 0; }
#content .fiche .telechargements td { height:14px; }
#content .fiche .telechargements td a {
	display:inline-block;
	font-size:10px;
	height:16px;
	line-height:16px;
	padding-left:8px;
	color:#fff;
	background-image:url(images/gellules/16-lightblue-left.png); 
	background-position:left; 
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert .telechargements td a { background-image:url(images/gellules/16-lightgreen-left.png); }
#content .fiche.fiche_gris .telechargements td a { background-image:url(images/gellules/16-lightgray-left.png); }
#content .fiche .telechargements td a span {
	display:inline-block;
	height:16px;
	padding-right:8px;
	background-image:url(images/gellules/16-lightblue.png);
	background-position:right; 
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert .telechargements td a span { background-image:url(images/gellules/16-lightgreen.png); }
#content .fiche.fiche_gris .telechargements td a span { background-image:url(images/gellules/16-lightgray.png); }
/* -- Fiche produit */
#content .fiche.fiche_produit #content_top_left {
	width:280px;
	height:125px;
	padding:0 20px;
}
#content .fiche.fiche_produit #content_bottom_left {
	width:280px;
	padding:0 30px 0 20px;
}
#content .fiche.fiche_produit #content_right {
	width:480px;
	padding:20px 30px 0 0;
}
#content .fiche.fiche_produit h1 {
	display:table-cell;
	height:20px;
	line-height:20px;
	font-size:15px;
	padding-left:10px !important;
	text-transform:uppercase;
	color:#fff;
	background:url(images/gellules/20-blue-left.png);
	background-position:left;
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert h1 { background:url(images/gellules/20-green-left.png) left no-repeat; }
#content .fiche.fiche_gris h1 { background:url(images/gellules/20-gray-left.png) left no-repeat; }
#content .fiche.fiche_produit h1.rouge{ background:url(images/gellules/20-red-left.png) left no-repeat; }
#content .fiche.fiche_produit h1 span {
	display:block;
	width:inherit;
	padding-right:10px;
	background:url(images/gellules/20-blue.png);
	background-position:right;
	background-repeat:no-repeat;
}
#content .fiche.fiche_vert h1 span { background:url(images/gellules/20-green.png) right no-repeat; }
#content .fiche.fiche_gris h1 span { background:url(images/gellules/20-gray.png) right no-repeat; }
#content .fiche.fiche_produit h1.rouge span { background:url(images/gellules/20-red.png) right no-repeat; }

#content .fiche #footer-link a { color:#0064a3; font-size:14px; font-weight:bold; }
#content .fiche.fiche_vert #footer-link a { color:#009640; }
/* -- Pavé 1 colonne */
#content .col1 {
	width:790px;
	margin:30px auto 0 auto;
}

#content .col1 #content_top {
	width:740px;
	height:50px;
	padding:0 30px 0 20px;
	background:url(images/pave-1col-top.png) bottom no-repeat;
	text-align:center;
}

#content .col1 #content_col {
	width:740px;
	padding:0 30px 0 20px;
	background:url(images/pave-1col-bg.png) repeat-y;
}

#content .col1 #content_bottom {
	width:740px;
	padding:0 30px 0 20px;
	height:30px;
	background:url(images/pave-bottom.png) top no-repeat;
}

#content .col1 #content_top h1 {
	display:inline-block;
	height:25px;
	max-width:800px;
	margin:0 auto !important;
	font-family:Helvetica, Arial, sans-serif !important;
	font-size:20px !important;
	font-style:normal !important;
	text-transform:uppercase;
	line-height:25px !important;
	background:url(images/gellules/25-blue-left.png) left no-repeat;
	color:white;
	padding-left:12px !important;
}

#content .col1 #content_top h1 span {
	display:block;
	width:inherit;
	padding-right:12px;
	background:url(images/gellules/25-blue.png) right no-repeat;
}

/* --- Pied de page */
#footer { clear:both; }
#footer ul {	margin:0;	padding:0;	list-style:none;	text-align:center; }
#footer ul li {	display:inline;	padding:0 10px;	color:#fff; }
#footer ul li a {	color:#0064a3;	font-weight:bold;	text-decoration:none; }
#footer ul li a:hover { text-decoration:underline; }

#footer ul.secondary-links li {
    background: url("images/gellules/20-blue-left.png") no-repeat scroll left center transparent;
    color: #FFFFFF;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#footer ul.secondary-links li a {
    background: url("images/gellules/20-blue.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    padding-right: 10px;
    width: inherit;
}

/*divers*/
.bleu { color:#0064a3; }
.rouge { color:#c90c0f; }
.vert { color:#008739; }
.legende {	font-size:9px;	color:#0064a3; }

hr {
	border-top: 1px solid #c6c6c6;
	border-bottom:none;
	border-left:none;
	border-right:none;
}
.views-admin-links ul { display:none; }
#tabs-wrapper,.messages { margin-left:200px; text-align:right; }

/* --- News */
.view-News {}
.view-News .view-header { padding-left:50px; }
.view-News .views-row { padding:15px; }
.view-News .views-row .content { padding:0 10px; }
.view-News .views-row h2 a { color:#fff !important; }
.view-News .views-row .submitted { margin-left:10px; }
.view-News .views-row div.links { margin-left:10px; }
.view-News .views-row div.links ul li:first-child { padding-left:0; }
.view-News .views-row .node_read_more a {  padding-right:20px;
	background:url(images/puce-suite.gif) right no-repeat; }
	

/* --- News en bas de page */	

#block-views-BandeauActu-block_1{ text-align:left}
#footer #block-views-BandeauActu-block_1 h2 { margin:0; padding:0;}
#footer #block-views-BandeauActu-block_1 h3 { margin:0; padding:0;}
#footer #block-views-BandeauActu-block_1 h3 a{ color:#0063a3; text-decoration:none;}
#footer #block-views-BandeauActu-block_1 .content{ /*border:1px solid #CCC;*/}
#footer #block-views-BandeauActu-block_1 .content ul li{color:#000;}
#footer #block-views-BandeauActu-block_1 .content .views-field-created{ float:right;}
#footer #block-views-BandeauActu-block_1 .views-rotator-item .views-field-created{ float:right;}
#footer #block-views-BandeauActu-block_1 .views-rotator-item .views-field-title{display:block;}
.views-rotator-item{width:100%;}

#block-views-Temoignage-block_1{margin:0 0 0 300px;}
#block-views-Temoignage-block_1 h2{margin:0; padding:0; font-family: Times,"Times New Roman",serif;
    font-size: 23px;
    font-style: italic;
    font-weight: normal;
    margin-top: 0;}


#block-views-Temoignage-block_1 h3 a{margin:0; padding:0; color:#0063a3; text-decoration:none;}